Logitech Tastatur unter MacOS 9

Dieses Thema im Forum "Software" wurde erstellt von martin281, 25. März 2003.

  1. martin281

    martin281 New Member

    Hallo, seit kurzem bin ich in Besitz von einem beige G3 mit USB- Karte. Ich möchte die Logitech Wireless- Tastatur an dem Gerät anschließen, da die Original ADB Tastatur nur noch teilweise funktioniert. Bizarrerweise unterstützt Logitech seit einiger Zeit nur noch MacOS X. Wenn ich die Tastatur einfach so unter OS 9.2.2 anschließe, dann bekomme ich ein US- Tastaturlayout, das sich auch über die Systemtastaturbelegung nicht ändern lässt. Nun weiß ich aber, dass es vor ca. eineinhalb Jahren hier in der Downloadsektion von macnews einen Fix für ein ähnliches Problem mit USB- Tastaturen von Drittherstellern gab.Erinnert sich noch jemand daran? Und noch besser- hat jemand diese Systemerweiterung in Gebrauch und kann sie mir per mail schicken? Vielen Dank, Martin

    martin@level404.com
     
  2. martin281

    martin281 New Member

    Hallo, seit kurzem bin ich in Besitz von einem beige G3 mit USB- Karte. Ich möchte die Logitech Wireless- Tastatur an dem Gerät anschließen, da die Original ADB Tastatur nur noch teilweise funktioniert. Bizarrerweise unterstützt Logitech seit einiger Zeit nur noch MacOS X. Wenn ich die Tastatur einfach so unter OS 9.2.2 anschließe, dann bekomme ich ein US- Tastaturlayout, das sich auch über die Systemtastaturbelegung nicht ändern lässt. Nun weiß ich aber, dass es vor ca. eineinhalb Jahren hier in der Downloadsektion von macnews einen Fix für ein ähnliches Problem mit USB- Tastaturen von Drittherstellern gab.Erinnert sich noch jemand daran? Und noch besser- hat jemand diese Systemerweiterung in Gebrauch und kann sie mir per mail schicken? Vielen Dank, Martin

    martin@level404.com
     
  3. Umsteiger

    Umsteiger New Member

    Hallo!

    Ich habe diesen "Fix", schicke ich Dir! Musst Du unter Systemerweiterungen einbauen. Kann aber sein, dass es bei den neueren USB-Treibern unter OS 9 nicht mehr klappte. Da war was. Ich arbeite noch mit 9.1, da funktioniert es.

    Umsteiger
     

Diese Seite empfehlen